<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.web.v2.mapper.PayRecordMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ruoyi.web.v2.entity.PayRecord">
        <id column="id" property="id" />
        <result column="pey_num" property="peyNum" />
        <result column="pey_type" property="peyType" />
        <result column="pay_time" property="payTime" />
        <result column="user_id" property="userId" />
        <result column="pay_user" property="payUser" />
        <result column="pay_account" property="payAccount" />
        <result column="pay_amount" property="payAmount" />
        <result column="payee" property="payee" />
        <result column="payee_account" property="payeeAccount" />
        <result column="account_balance" property="accountBalance" />
        <result column="experience_balance" property="experienceBalance" />
        <result column="create_time" property="createTime" />
    </resultMap>

</mapper>
